# $Revision: 1.15 $, $Date: 2003/08/04 21:25:00 $
Summary:	Synaesthesia for xmms
Summary(pl):	Synaesthesia dla xmms
Name:		xmms-visualization-synaesthesia
Version:	0.0.3
Release:	3
License:	GPL v2+
Group:		X11/Applications/Multimedia
Source0:	http://staff.xmms.org/zinx/xmms/synaesthesia-xmms-%{version}-rc3.tar.gz
# Source0-md5:	6d807486d30a733d1069e39e4ecf6074
URL:		http://staff.xmms.org/zinx/xmms/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Synaesthesia port for xmms.

%description -l pl
Port Synaesthesii dla xmms.

%prep
%setup -q -n synaesthesia-xmms-%{version}-rc3

%build
rm -f missing
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%attr(755,root,root) %{xmms_visualization_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-synaesthesia.spec,v $
Revision 1.15  2003/08/04 21:25:00  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.14  2003/05/28 13:03:10  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 06:28:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2003/01/18 22:58:56  juandon
- removed two lines with define

Revision 1.11  2002/10/08 13:58:44  qboosh
- BR: autoconf,automake,libtool

Revision 1.10  2002/08/30 07:55:56  qboosh
- GPL v2+, not just GPL v2

Revision 1.9  2002/08/29 18:02:02  blues
- _really_ changed license now :)

Revision 1.8  2002/08/29 17:59:32  kloczek
- release 2: use new %doc amd changed License to GPL v2.

Revision 1.7  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.6  2002/05/21 23:15:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.5  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.4  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.3  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/22 09:07:51  qboosh
- added source URL and pl summary, fix in pl description

Revision 1.1  2002/01/21 11:18:37  wolf
- initial release
